/* 
+-+-+-+-+-+-+-+-+-+-+
|o|r|d|i|-|f|o|l|i|e|
+-+-+-+-+-+-+-+-+-+-+
*/

/* Import all libs */
@import url("bootstrap.css");
@import url("ionicons.css");
/* Import all fonts from Google */
@import url(https://fonts.googleapis.com/css?family=Source+Code+Pro:400,600);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400);

/* Ordi-Folie - Made with love in Montreal by Ordi-Folie */

html{}
body{background: rgb(209,65,29);font-family: "Source Code Pro",helvetica;}
.typed-cursor{opacity: 1;-webkit-animation: blink 0.7s infinite;-moz-animation: blink 0.7s infinite;animation: blink 0.7s infinite;}
@keyframes blink{0%{opacity:1;}50%{opacity:0;}100%{opacity:1;}}
@-webkit-keyframes blink{0%{opacity:1;}50%{opacity:0;}100%{opacity:1;}}
@-moz-keyframes blink{0%{opacity:1;}50%{opacity:0;}100%{opacity:1;}}
.wheel {cursor:pointer;-webkit-animation-duration: 2s; animation-duration: 2s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-timing-function: ease-in; animation-timing-function: ease-in; animation-iteration-count:infinite; -webkit-animation-iteration-count:infinite;font-size: 40px;color: rgb(255,255,255);position: absolute;width: 100%;left: 0px;bottom:25px;text-align: center;} 
@-webkit-keyframes bounce { 0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 40% {-webkit-transform: translateY(-30px);} 60% {-webkit-transform: translateY(-15px);}}
@keyframes bounce { 0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 40% {transform: translateY(-30px);} 60% {transform: translateY(-15px);} }
.animate{-webkit-animation-name: bounce;animation-name: bounce; }


section.company-name{position: absolute;z-index: 500;width: 100%;top: 50px;}
section.company-name h1{color: rgb(255,177,150);margin: 0px;font-weight: 900;}

section.first-view{width:100%;height:100%;position: absolute;background: rgb(209,65,29);top: 0px;    background-image: url(../content/bg_world.svg);background-size: 1000px;background-repeat: no-repeat;background-position: right bottom;}
section.first-view .container{height: 100%;position: relative;}
section.first-view .inside-title{position: absolute;bottom: 50px;}
section.first-view .inside-title p{font-size: 18px;color: rgb(255,177,150);}
section.first-view .inside-title p span.title-item{color:rgb(255,255,255);}

section.second-view{width: 100%;height:100%;background: rgb(255,255,255);position: absolute;top: 100%;z-index: 900;border-top: 8px solid rgb(209,65,29);}
section.second-view .about{margin-top: 100px;}
section.second-view .about .content{}
section.second-view .about .content .left-content{}
section.second-view .about .content .left-content p{color: rgba(0,0,0,0.5);font-size: 15px;line-height: 25px;margin-bottom: 25px;}
section.second-view .about .content .left-content ul{padding: 0px;margin: 0px;}
section.second-view .about .content .left-content ul li{list-style: none;line-height: 25px;margin-bottom: 20px;position: relative;}
section.second-view .about .content .left-content ul li:before{content:"";width: 15px;height: 5px;background: rgb(241, 241, 241);display: inline-block;position: absolute;top: 10px;left: -25px;}
section.second-view .about .content .right-content{font-family: "Open sans";font-size: 18px;line-height: 30px;color: rgba(0, 0, 0, 0.6);}
section.second-view .about .content .right-content p{margin-bottom: 20px;font-weight: 400;}
section.second-view .about .content .right-content p.light{font-weight: 100;}
section.second-view .contact{border-top: 2px solid #F1F1F1;position: absolute;width: 100%;bottom: 0px;padding: 40px;}
section.second-view .contact a{color: #D1411D;font-weight: 300;}
section.second-view .contact a .icone{display: inline-block;margin-right: 10px;font-size: 20px;position: relative;top: 3px;}

@media (max-width: 900px){
	section.second-view{height: auto;}
	section.second-view .contact{position: relative;}
	section.second-view .about .content .left-content ul{margin-left: 25px;}
}
